<div class="py-1 has-background-main">
    <h1 class="py-1 is-title has-text-main has-text-centered has-text-weight-bold is-size-1">Normativa Municipal</h1>
</div>

<div class="container">

    <table class="table is-hoverable is-fullwidth">
        <thead>
            <tr>
                <th>&nbsp;</th>
                <th class="has-text-centered" colspan="1">DECARGAR/VER</th>
            </tr>
        </thead>

        <tbody id="normativaTable">
        </tbody>
    </table>

</div>

<section class="section">

    <div class="container">
        <div class="columns">
            <div class="column is-offset-2 is-8">
                <div class="has-text-centered">
                    <img src="img/logo-wide.png" alt="Logo Jerez Transformando Jerez" class="image">
                </div>
            </div>
        </div>
    </div>

</section>

<script type="text/javascript" src="js/normativa/normativa-principal.js"></script>